Sécurité IT : une nouvelle faille critique touche Internet Explorer

Cloud
internet explorer

Microsoft révèle l’existence d’une vulnérabilité Zero Day dans les versions 7 et 8 d’Internet Explorer.

Microsoft a confirmé l’existence d’une faille de sécurité critique au sein d’Internet Explorer ?

Cette vulnérabilité Zero Day touche les anciennes versions du navigateur Web, à savoir IE 7 et 8. Internet Explorer 9 et 10 seraient épargnés.

Cette faille dans Internet Explorer, au niveau de la gestion de la mémoire,  permettrait à des cyber-criminels le contrôle du PC (sous Windows XP à Windows Server 2008) de l’utilisateur en exécutant à distance un code malveillant lors de l’ouverture d’une page Web ou d’un e-mail contenant un malware.

Microsoft déploiera un correctif dans son prochain Patch Tuesday mensuel de janvier 2013.

En attendant ce nouveau bulletin de sécurité, la firme de Redmond recommande de modifier les paramètres de sécurité du navigateur IE  pour les passer en vigilance haute afin de bloquer d’exécution de scripts ActiveX.

————————————————————————————————–

Quizz : Connaissez-vous les navigateurs Web ?

 

Crédit image : Copyright Maxx Studio-Shutterstock.com


Lire la biographie de l´auteur  Masquer la biographie de l´auteur